This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 991859

Summary: strongswan: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: strongswanAssignee: Pavel Šimerda (pavlix) <psimerda>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: avagarwa, eparis, jamielinux, psimerda
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: strongswan-5.1.0-2.fc18 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-20 20:01:31 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 991858    

Description Dennis Gilmore 2013-08-04 22:50:20 EDT
Your package strongswan failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5654425

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/4425/5654425/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/4425/5654425/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/4425/5654425/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora Update System 2013-08-07 17:25:09 EDT
strongswan-5.1.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/strongswan-5.1.0-2.fc18
Comment 2 Fedora Update System 2013-08-07 17:26:37 EDT
strongswan-5.1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/strongswan-5.1.0-1.fc19
Comment 3 Fedora Update System 2013-08-09 13:06:00 EDT
Package strongswan-5.1.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing strongswan-5.1.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-14481/strongswan-5.1.0-1.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-08-20 20:01:31 EDT
strongswan-5.1.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2013-08-20 20:09:28 EDT
strongswan-5.1.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.